@import url(http://s3.amazonaws.com/cellc-static/smart/css/reset.css);
@import url(http://s3.amazonaws.com/cellc-static/smart/css/clearfix.css);


/*-------------------------------------------------------------------------------------------*/
/*- SETUP STD CLASSES -----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
body{margin: 0px; padding: 0px; background: #000; color: #323232;
		font-size: 0.8em; font-family: Arial, Helvetica, sans-serif; line-height: 1.6em;}


/*-------------------------------------------------------------------------------------------*/
/*- GLOBAL CLASSES --------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

	
/*--- Layouts ---*/
.no_bg{background-image: none;}
.clearboth{clear: both}
.floatleft{float: left;}
.floatright{float: right;}
.floatright{float:right;}
.no_display{display: none;}

strong{font-weight: bold;}
em{font-style: italic;}


/*--- Links ---*/
a{text-decoration: none; color: #335D98;}
.post-title{font-weight: bold;}
.action-link{display: block; padding: 6px; margin: 10px; background: #192F49 url(http://s3.amazonaws.com/cellc-static/smart/images/assets/cta-bg.png) top repeat-x; text-align: center;
				font-weight: bold; font-size: 0.9em; text-transform: uppercase; color: #fff; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.7); border-radius: 4px;}
.action-link a{color: #fff; text-decoration: underline;}


/*-------------------------------------------------------------------------------------------*/
/*- LAYOUT ELEMENTS -------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
#header{background: #000 url(http://s3.amazonaws.com/cellc-static/smart/images/assets/header-bg.png) top repeat-x;}
#content-container{padding: 10px 10px 10px; background: #000;}
#footer{padding: 0px 10px 10px; background: #000 url(http://s3.amazonaws.com/cellc-static/smart/images/assets/footer-bg.png) bottom repeat-x;}
.footer-copy{padding: 0px; margin: 10px 0px 0px; font-size: 10px; color: #fff; text-shadow: 0px 1px 0px rgba(0, 0, 0, 1); line-height: 1.4em; text-align: center;}

/*--------------------------------------------------*/
/*- HEADER -----------------------------------------*/
/*--------------------------------------------------*/
#logo{float: left; display: inline-block; padding: 9px 10px;}

#bread-crumbs{clear: both; padding: 5px 0px; margin: 0px 10px; color: #888; border-top: 1px dotted #333; border-bottom: 1px dotted #333; font-size: 0.95em; overflow: hidden;}
#bread-crumbs a{padding: 0px; font-weight: bold; color: #888; text-shadow: 1px 0px 0px rgba(0, 0, 0, 1);}
#bread-crumbs a:last-child{color: #fff;}
/*#bread-crumbs li a:after{content: ">"; padding: 0px 10px; color: #595959;}
#bread-crumbs li:last-child a:after{content: "";}*/


/*--------------------------------------------------*/
/*- FOOTER -----------------------------------------*/
/*--------------------------------------------------*/
.search{width: 272px; padding: 5px 5px 5px 23px; margin: 0px auto 10px; background: #fff url(http://s3.amazonaws.com/cellc-static/smart/images/assets/search-mag.png) 5px 3px no-repeat; border: none; color: #333; font-weight: bold;}
.copyright{text-align: center; color: #777; font-size: 0.8em; font-weight: bold;}
.copyright a{color: #888; text-decoration: underline;}


/*--------------------------------------------------*/
/*- ELEMENT STYLING --------------------------------*/
/*--------------------------------------------------*/

	/*--- CONTENT BLOCKS/CONTAINERS ---*/
	.content{clear: both; margin-bottom: 10px; background: #fff url(http://s3.amazonaws.com/cellc-static/smart/images/assets/content-bg.png) top repeat-x; border-radius: 4px; overflow: hidden;}
	.block{padding: 10px;}

	/*--- SECTION TITLE ---*/
	.section-title{padding: 5px 10px; border-bottom: 2px solid #ccc; overflow: hidden; text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.8);}
	.section-title h3 a{float: left; color: #000; text-transform: uppercase; font-weight: bold;}
	.section-title h3 span{margin-left: 5px; font-size: 0.90em;}
	.section-title .back{float: right; font-size: 0.8em; font-weight: bold;}

	/*--- LIST ITEMS ---*/
	.std-list li.list-item{padding: 6px 10px; border-bottom: 1px solid #ccc; overflow: hidden;}
	.std-list li p{margin-bottom: 0px;}	
	.std-list li a{font-weight: bold;}
	
		.post-title{margin-bottom: 8px; font-weight: bold; font-size: 1.2em;}
		.date{font-size: 0.8em; color: #595959;}
		.post-image{float: left; margin-right: 10px; border-radius: 3px; -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);}
		.post-image img{border-radius: 3px; display: block;}

		.browse-list li a{clear: left;}
		.browse-list li a:after{content: "|"; padding: 0px 3px 0px 5px; color: #ccc;}
		.browse-list li a:last-child::after{content: "";}
		
		.browse-section{font-size: 0.90em; text-transform: uppercase;}
		.browse-section a{color: #333;}
		.browse-list li .browse-section a:after{content: "";}


	/*--- ALTERNATE CONTENT BLOCK (DARK) ---*/
	.alternate{background: #00557F; color: #fff;}
	
	.alternate .section-title{border-bottom: 2px solid #0072AA; color: #777; text-shadow: 0px 1px 0px rgba(0, 0, 0, 1);}
	.alternate .section-title h3 a{color: #fff;}
	.alternate .section-title h3 span{color: #ccc;}
	.alternate .section-title .back{color: #fff; text-shadow: 0px 1px 0px rgba(0, 0, 0, 1);}
	
	.alternate .std-list li{border-bottom: 1px solid #0072AA;}
	.alternate .std-list li:last-child{border-bottom: none;}
	.alternate a{color: #fff; font-weight: bold;}
	
	/*--- WEATHER ---*/
	.weather{overflow: hidden; border-bottom: 1px solid #ccc;}
	.weather li{float: left; padding: 10px 1.5%; text-align: center;}
	.weather p{text-transform: uppercase; font-weight: bold; font-size: 0.8em; color: #000; line-height: 1.2em;}
	.weather p span{display: block; color: #777; font-size: 0.8em;}
	.weather .post-image{-webkit-box-shadow: none;}
	.weather-detail{margin-bottom: 0px; border-bottom: 1px solid #ccc;}
	.weather-detail li{clear: both; border-bottom: 1px dotted #ccc; padding: 5px 0px;}
	.weather-detail li:last-child{border-bottom: none;}
	.weather-detail li strong{color: #595959; text-transform: uppercase; font-size: 12px;}

	.poll-question{padding: 5px 10px; border-bottom: 1px solid #0072AA; font-weight: bold; color: #fc0; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8);}


	/*--- BANNER ---*/
	.advert{display: block; clear: both; padding: 10px 0px; margin: 10px 0px; border-top: 1px dotted #555; border-bottom: 1px dotted #555;}
	.announcement{padding: 0px 0px 10px; margin: 0px 0px 10px; border-bottom: 1px dotted #555;}
	.announcement a{display: block; clear: both; padding: 4px; background: #730D1B url(http://s3.amazonaws.com/cellc-static/smart/images/assets/announcement-bg.png) top repeat-x;
					font-size: 0.9em; font-weight: bold; color: #fff; text-transform: uppercase; border-radius: 5px; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);}
	.announcement span{display: block; padding-left: 20px; background: url(http://s3.amazonaws.com/cellc-static/smart/images/assets/announcement-i.png) 0px 2px no-repeat;}
	
	/*--- FORM ELEMENTS ---*/
	form select{width: 100%;}
	form input[type=text]{width: 70px;}
	form input[type=submit]{padding: 2px 9px; background: url(http://s3.amazonaws.com/cellc-static/smart/images/assets/cta-bg.png) top repeat-x; border: none; font-weight: bold; text-transform: uppercase; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8);
							color: #fff; border-radius: 50px;}
	form.bmi{margin-bottom: 8px;}
	form.calorie-counter select{width: 230px;}

/*--------------------------------------------------*/
/*- CONTENT STYLING --------------------------------*/
/*--------------------------------------------------*/
.post{padding: 10px;}
.post .post-title{margin: 0px; padding: 0px;}
.post .post-image{margin-bottom: 10px;}
.copy{clear: both;}
	
	/*- RESET SOME CLASSES FOR THE COPY AFTER CLEARING EVERYTHING AT THE TOP OF THE CSS  -*/
	.copy p{margin-bottom: 12px;}
	.copy ul{list-style: disc; margin: 0px 0px 15px 18px; line-height: 22px;}
	.copy ol{list-style: decimal; margin: 0px 0px 15px 18px; line-height: 22px;}
	.copy ul li, .copy ol li{margin-bottom: 0px;}
	.copy h2{font-size: 22px; font-weight: 600; font-weight: lighter; margin-bottom: 15px;}
	.copy h3{font-size: 16px; font-weight: 600; margin-bottom: 15px;}
	.copy h4{font-size: 14px; font-weight: 600; margin-bottom: 15px;}
	.copy h5{font-size: 12px; font-weight: 600; margin-bottom: 10px;}
	.recipe h5{font-size: 12px; font-weight: 600;}
	.copy blockquote{padding-left: 15px; margin-left: 0px; font-style: italic;}

.social{padding-top: 10px; border-top: 1px solid #ccc; overflow: hidden;}
.social li{float: left; margin-right: 10px;}
	
/*--------------------------------------------------*/
/*- LIVE SCORE STYLING -----------------------------*/
/*--------------------------------------------------*/
.scores {width:230px; margin-bottom:10px;}
td {padding:10px 2px 2px 10px; border-bottom: 1px solid #555;}
.score{padding: 2px 10px 2px 10px; background: #192F49 url(http://s3.amazonaws.com/cellc-static/smart/images/assets/cta-bg.png) top repeat-x; text-align: center; font-weight: bold; font-size: 1em; text-transform: uppercase; color: #fff; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.7); border-radius: 4px; border-bottom:none;}
.spacer{padding-left:2px;}
tr.single td {border-bottom:none; margin-left:0;}
.score a {color: #fff;}

.more-category{display: block; font-weight: bold; font-size: 11px; padding: 6px 10px;}

.faq-q { font-weight: bold; }
.faq-a { margin-bottom: 10px; }

/*--- QUICKLINK ---*/
.quicklinks{overflow: hidden; text-align: center;}
.quicklinks div{float: left; width: 44%; padding: 3%; background: #000; margin-bottom: 10px;}
.quicklinks img{max-width: 100%; display: block; margin: 0px auto;}
.quicklinks a{dispay: block; color: #ccc;}
.quicklinks a.quick-link{padding: 0px 5px;}

/*--- BANNER SPACING ---*/
.home-banner-2 { width: 100%; clear: both; padding-bottom: 10px; }
.home-banner-2 div { margin: 0px auto; }

.mpression-banner-top { width: 100%; clear: both; padding-bottom: 10px; }
.mpression-banner-top div { margin: 0px auto; }



.score-item { float: right; padding-right: 2px; }

/*-----------------------------------------*/
/*--- GOOGLE SEARCH BOX -------------------*/
/*-----------------------------------------*/
#google_search{clear: both; padding: 0px 10px 0px; margin-bottom: 0px;}
#google_search input[type=text]{float: none; clear: both; width: 98%; max-width: 320px; padding: 3px; margin-bottom: 8px; border-radius: 10px; border: none;}
#google_search input[type=submit]{float: none; clear: both; width: 100%; max-width: 320px; text-align: center;}

/*-----------------------------------------*/
/*--- MSISDN REQUEST FORM -----------------*/
/*-----------------------------------------*/

.msisdn-form-input {float: none; clear: both; width: 78%; max-width: 320px; padding: 3px; margin-bottom: 8px; border-radius: 10px; border: 1px solid #cccccc; }
.msisdn-form input[type=submit]{float: none; clear: both; width: 100%; max-width: 320px; text-align: center;}

.clubs_footer{font-size: 0.8em; font-family: Arial, Helvetica, sans-serif; line-height: 1.2em;}
